#NoiseCapture export header file
#Tue Jun 04 05:32:14 EDT 2019
uuid=715e9e17-f815-48bd-873c-011e5d6683ca
version_number=45
build_date=1553242936233
device_manufacturer=samsung
record_utc=1559627540156
version_name=1.2.9
user_profile=NONE
time_length=13169
device_model=SM-G965U
leq_mean=88.14
gain_calibration=0.00
tags=
device_product=star2qltesq
